Bug 1130799

Summary: [abrt] fedora-arm-installer: fedora-arm-installer:453:xferfile:IOError: [Errno 28] No space left on device
Product: [Fedora] Fedora Reporter: Joshua Wilson <joshuajwilson81>
Component: fedora-arm-installerAssignee: Paul Whalen <pwhalen>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: jonc_mailbox, pwhalen
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/a5f0cf1e32c8b80410d25b08491e56332649df51
Whiteboard: abrt_hash:c9c87f586ab3a5d5354419b705bb8f876713c47f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 22:06:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: environ none

Description Joshua Wilson 2014-08-17 21:17:13 UTC
Description of problem:
Tried running this with the ISO of Pidora to install to an SD card, program will get to 90% then crash.

Version-Release number of selected component:
fedora-arm-installer-1.1.1-10.fc20

Additional info:
reporter:       libreport-2.2.3
cmdline:        /usr/bin/python /usr/sbin/fedora-arm-installer i /var/tmp/faii.i.log._G_XMG /var/tmp/faii.i.bin.X5s3cX /home/F8LERROR/Downloads/Pidora-2014-R3/Pidora-2014-R3.img /dev/mmcblk0
executable:     /usr/sbin/fedora-arm-installer
kernel:         3.15.6-200.fc20.i686
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
#1 xferfile in /usr/sbin/fedora-arm-installer:453
#2 <module> in /usr/sbin/fedora-arm-installer:1353

Comment 1 Joshua Wilson 2014-08-17 21:17:15 UTC
Created attachment 927554 [details]
File: backtrace

Comment 2 Joshua Wilson 2014-08-17 21:17:16 UTC
Created attachment 927555 [details]
File: environ

Comment 3 Fedora End Of Life 2015-05-29 12:39:36 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 22:06:58 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.